Subject: Re: Init bash with .bashrc for gnu-win32
From: [email-masked] (Fergus Henderson)

10 Mar 1997 13:36:07 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Christian Joensson FOA 72)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "Christian Joensson FOA 72" at Mar 10, 97 05:29:22 pm
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Christian Joensson FOA 72, you wrote:
> 
> I then tried to figure out how to get bash going. I ended up in having the
> following file as c:\.bashrc
> 
> export GCC_EXEC_PREFIX='C:\cygnus\H-i386-cygwin32\lib\gcc-lib\'
> export PATH='C:\cygnus\H-i386-cygwin32\bin':$PATH:.

I think

	export GCC_EXEC_PREFIX='//c/cygnus/H-i386-cygwin32/lib/gcc-lib/'
	export PATH='//c/cygnus/H-i386-cygwin32/bin':$PATH:.

will get you further. 

(But for myself, on Windows 95 I put the setting of environment variables in
autoexec.bat.)

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".